Bug 248376 - textproc/sigil: Update to 1.3.0
Summary: textproc/sigil: Update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://sigil-ebook.com/2020/07/24/si...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-31 00:13 UTC by Jonathan Chen
Modified: 2020-08-02 18:08 UTC (History)
1 user (show)

See Also:


Attachments
update to 1.3.0 (2.88 KB, patch)
2020-07-31 00:13 UTC, Jonathan Chen
jonc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2020-07-31 00:13:02 UTC
Created attachment 216898 [details]
update to 1.3.0

Update sigl to 1.3.0

Release Notes: https://sigil-ebook.com/2020/07/24/sigil-1-3-0-release/
Comment 1 Fernando Apesteguía freebsd_committer 2020-07-31 05:29:15 UTC
Thanks for the patch.

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.
Comment 2 commit-hook freebsd_committer 2020-08-02 18:04:03 UTC
A commit references this bug:

Author: fernape
Date: Sun Aug  2 18:04:00 UTC 2020
New revision: 543985
URL: https://svnweb.freebsd.org/changeset/ports/543985

Log:
  textproc/sigil: Update to 1.3.0

  Too many changes in ChangeLog:
  https://sigil-ebook.com/2020/07/24/sigil-1-3-0-release/

  PR:	248376
  Submitted by:	jonc@chen.org.nz (maintainer)

Changes:
  head/textproc/sigil/Makefile
  head/textproc/sigil/distinfo
  head/textproc/sigil/files/
  head/textproc/sigil/pkg-plist
Comment 3 Fernando Apesteguía freebsd_committer 2020-08-02 18:08:08 UTC
Committed,

Thanks!